## ruby-rails-controller-testing 1.0.4

=== debian/changelog ===
ruby-rails-controller-testing (1.0.4-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 07:12:50 +0530

ruby-rails-controller-testing (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for testing migration
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Feb 2020 10:57:46 +0100

ruby-rails-controller-testing (1.0.4-1) unstable; urgency=medium

  [ Samyak Jain, Pirate Praveen, Utkarsh Gupta ]
  * Initial release (Closes: #947055)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 21 Dec 2019 14:00:01 +0530
