## ruby-rails-controller-testing 1.0.5

=== debian/changelog ===
ruby-rails-controller-testing (1.0.5-2) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Daniel Leidert ]
  * d/patches/disable-relative-template-test-cases.patch: Add patch.
    - Fix tests with Rails 6.1.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 03:55:25 +0100

ruby-rails-controller-testing (1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.5
  * Add Gemfile (upstream no longer includes it in gem)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 01:26:40 +0530
