=== debian/control ===
Source: ruby-rails-controller-testing
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionpack,
               ruby-actionview,
               ruby-activesupport,
               ruby-railties (>= 2:4.2.0),
               ruby-sqlite3,
               ruby-bundler
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-controller-testing
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-controller-testing.git
Homepage: https://github.com/rails/rails-controller-testing
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-rails-controller-testing
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack,
         ruby-actionview,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Extracting `assigns` and `assert_template` from ActionDispatch
 This gem brings back assigns to your controller tests as well as
 assert_template to both controller and integration tests.
 .
 For projects and gems using controller tests outside of a Rails application,
 invoke the Rails::Controller::Testing.install method inside your test suite
 setup to include the required modules on controller test cases.
