=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-controller-testing .*/rails-controller-testing-(.*).tar.gz
